@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	margin-bottom: 45px;
	padding-bottom: 35px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .p1  {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 50px;
	font-size: 140%;
}
.bl1 .p2  {
}

.bl2  {
	clear: both;
	margin-bottom: 30px;
}
.bl2 h3  {
	margin-bottom: 30px;
}
.bl2 .bl2_1  {
	padding-right: 20px;
	padding-left: 20px;
}
.bl2 .bl2_1 .p1  {
	font-size: 110%;
	padding-bottom: 25px;
}
.bl2 .bl2_1 h4  {
	font-size: 180%;
	background-image: url(../img/access/bar1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #2C6888;
}
.bl2 .bl2_1 dl  {
	background-image: url(../img/access/bar2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-bottom: 15px;
	clear: both;
}
.bl2 .bl2_1 .end  {
	background-image: none;
	padding-bottom: 35px;
}
.bl2 .bl2_1 dl dt  {
	float: left;
	font-size: 140%;
}
.bl2 .bl2_1 dl dd  {
	float: right;
}
.bl2 .bl2_1 dl dd a  {
	color: #2C6888;
	font-size: 130%;
	font-weight: bold;
}

.bl3  {
	clear: both;
	margin-bottom: 30px;
}
.bl3 h3  {
	margin-bottom: 30px;
}
.bl3 .bl3_in  {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
}
.bl3 h4  {
	font-size: 130%;
	color: #FFFFFF;
	background-color: #50A3C7;
	padding-left: 20px;
	border-radius: 100px;
	line-height: 180%;
	margin-bottom: 20px;
}
.bl3 ul  {
	padding-right: 20px;
	padding-left: 20px;
}
.bl3 ul li  {
	font-size: 120%;
	border-bottom: 1px dotted #808080;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.bl3 ul .end  {
	font-size: 120%;
	border-bottom: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.bl3 ul li span  {
	font-weight: bold;
}
.bl3 ul li img  {
	margin-top: 4px;
	margin-right: 10px;
}


@media screen and (max-width:980px) { 

.contents_cnt  {
	width: 100%;
}
.bl1  {
	margin-bottom: 45px;
	padding-bottom: 35px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .p1  {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 50px;
	font-size: 100%;
}
.bl1 .p2  {
}

.bl2  {
	clear: both;
	margin-bottom: 30px;
}
.bl2 h3  {
	margin-bottom: 30px;
}
.bl2 .bl2_1  {
	padding-right: 0px;
	padding-left: 0px;
}
.bl2 .bl2_1 .p1  {
	padding-bottom: 25px;
}
.bl2 .bl2_1 h4  {
	font-size: 100%;
	background-image: url(../img/access/bar1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #2C6888;
}
.bl2 .bl2_1 dl  {
	background-image: url(../img/access/bar2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	padding-bottom: 15px;
	clear: both;
}
.bl2 .bl2_1 .end  {
	background-image: none;
	padding-bottom: 35px;
}
.bl2 .bl2_1 dl dt  {
	float: left;
	font-size: 100%;
}
.bl2 .bl2_1 dl dd  {
	float: right;
}
.bl2 .bl2_1 dl dd a  {
	color: #2C6888;
	font-size: 80%;
	font-weight: bold;
}

.bl3  {
	clear: both;
	margin-bottom: 30px;
}
.bl3 h3  {
	margin-bottom: 30px;
}
.bl3 .bl3_in  {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
}
.bl3 h4  {
	font-size: 100%;
	color: #FFFFFF;
	background-color: #50A3C7;
	padding-left: 20px;
	border-radius: 100px;
	line-height: 180%;
	margin-bottom: 20px;
}
.bl3 ul  {
	padding-right: 20px;
	padding-left: 20px;
}
.bl3 ul li  {
	font-size: 100%;
	border-bottom: 1px dotted #808080;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.bl3 ul .end  {
	font-size: 100%;
	border-bottom: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.bl3 ul li span  {
	font-weight: bold;
}
.bl3 ul li img  {
	margin-top: 4px;
	margin-right: 10px;
	width:7px;
}
}